API-Plesk

Prerequisites

API-Plesk declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Data::Dumper0Data-Dumper-2.154108.57
Getopt::Long0Getopt-Long-2.42125.71
HTTP::Request0HTTP-Message-6.06128.57
LWP::UserAgent0libwww-perl-6.08125.71
Test::LongString0Test-LongString-0.16117.14
Test::More0Test-Simple-1.001008128.57
URI0URI-1.64131.43

API-Plesk declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43

API-Plesk declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571